MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004018ATutorContentpublic2009-11-17 13:552009-12-01 08:41
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004018: Add content folder
DescriptionWhen clicking a folder in the menu as an instructor, the heading is Add Content Folder. Should be Edit Content Folder
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003906)
cindy (administrator)
2009-11-25 06:36

SVN revision: 8963

Solution: check on $_GET['cid'] and $_POST['cid'], if it's set, use 'edit content folder', otherwise, use 'add content folder'

Affected script: mods/_core/content/module.php

- Issue History
Date Modified Username Field Change
2009-11-17 13:55 greg New Issue
2009-11-17 13:55 greg Affects version => SVN
2009-11-25 04:14 cindy Status new => assigned
2009-11-25 04:14 cindy Assigned To => cindy
2009-11-25 06:36 cindy Status assigned => resolved
2009-11-25 06:36 cindy Fixed in Version => 1.6.4
2009-11-25 06:36 cindy Resolution open => fixed
2009-11-25 06:36 cindy Note Added: 0003906
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker